body{
  margin: 0;
  text-align: center;
  font-family: 'Merriweather', serif;
}

h1{
  color: #66BFBF;
  font-size: 5.625rem;
  margin-top: 0 auto 0 auto;
  font-family: 'Sacramento', cursive;
}

h2{
  color: #66BFBF;
  font-weight: normal;
  line-height: 2;
  font-family: 'Montserrat', sans-serif;
  font-size: 2.5rem;
  padding-bottom: 10px;
}

h3{
  color: #11999E;
  font-family: 'Montserrat', sans-serif;
}

a{
  color: #11999E;
  text-decoration: none;
}

a:hover{
  color: #EAF6F6;
}

p{
    line-height: 2;
}
.top-container {
  background-color: #E4F6F6;
  position: relative;
  padding-top: 100px;
}

.middle-container {
  margin: 100px 0 100px 0;
}

.bottom-container {
  background-color: #66BFBF;
  color: #EAF6F6;
  padding-top: 100px;
}

.footer-link{
  color: #11999E;
  padding-right: 50px;
}

.pro{
  text-decoration: underline;
}

.top-cloud{
  position: absolute;
  right: 400px;
  top: 50px;

}
.bottom-cloud {
  position: absolute;
  left: 350px;
  bottom: 500px;
}
.skill-row{
  width: 50%;
  margin: 100px auto 100px auto;
  text-align: left;
}
.skills-img{
  float: left;
  margin-right: 30px;
  border-radius: 100px;
  width: 25%;
}

.world-img{
  width: 25%;
  float: right;
  margin-left: 30px;
}

.code-skill-description{
  clear: left;
}

.world-skill-description{
  clear: right;
}

.hello-msg{
  color: #40514E;
  width: 30%;
  margin: auto;
}

hr{
  margin: 100px auto 100px auto;
  border-style: none;
  border-top-style: dotted;
  color: dark-grey;
  border-width: 6px;
  width: 3%;
}

.contact-message{
  width: 40%;
  margin: 40px auto 60px;
}
.btn {
   background: #66BFBF;
   background-image: -webkit-linear-gradient(top, #66BFBF, #378F8F);
   background-image: -moz-linear-gradient(top, #66BFBF, #378F8F);
   background-image: -ms-linear-gradient(top, #66BFBF, #378F8F);
   background-image: -o-linear-gradient(top, #66BFBF, #378F8F);
   background-image: -webkit-gradient(to bottom, #66BFBF, #378F8F);
   -webkit-border-radius: 20px;
   -moz-border-radius: 20px;
   border-radius: 20px;
   color: #FFFFFF;
   font-family: Arial;
   font-size: 20px;
   font-weight: 100;
   padding: 40px;
   -webkit-box-shadow: 1px 1px 20px 0 #000000;
   -moz-box-shadow: 1px 1px 20px 0 #000000;
   box-shadow: 1px 1px 20px 0 #000000;
   text-decoration: none;
   display: inline-block;
   cursor: pointer;
   text-align: center;
}

.btn:hover {
   border: solid #2BC4AD 1px;
   background: #30E3CB;
   background-image: -webkit-linear-gradient(top, #30E3CB, #2BC4AD);
   background-image: -moz-linear-gradient(top, #30E3CB, #2BC4AD);
   background-image: -ms-linear-gradient(top, #30E3CB, #2BC4AD);
   background-image: -o-linear-gradient(top, #30E3CB, #2BC4AD);
   background-image: -webkit-gradient(to bottom, #30E3CB, #2BC4AD);
   -webkit-border-radius: 20px;
   -moz-border-radius: 20px;
   border-radius: 20px;
   text-decoration: none;
}

.copyright{
  padding-top: 100px;
  font-size: 0.76rem;
  padding: 20px 0;
}
